/*大轮播图*/
.s1{
	width: 100%;
	min-width: 1100px;
	overflow: hidden;
}
.s1 .swiper-slide{
	width: 100%;
	overflow: hidden;
}
.s1 .swiper-slide img{
	display: block;
	width: 100%;
}
.main{
	width: 1100px;
	height: 300px;
	margin:20px auto;
	overflow: hidden;
}
.main .s2{
	width: 600px;
	float: left;
}
.s2 img{
	width:600px;
	height: 300px;
}
.main .news{
	width: 480px;
	float: left;
	margin-left: 20px;
	overflow: hidden;
}

.news h1{
	color: #3f3f3f;
	height: 25px;
	line-height: 25px;
	padding: 10px 0;
	font-size: 17px;
	border-bottom: 1px solid #999;
	position: relative;
}
.news h1 a{
	position: absolute;
	right: 0px;
	top:16px;
	display: block;
	height: 13px;
	line-height: 13px;
	font-size: 13px;
	color: #393939;
}
.news h1 a:hover{
	color: #eb340e;;
}
.news .news_list{
	height: 25px;
	line-height: 25px;
	padding:8px 0;
	font-size: 14px;
	border-bottom: 1px dashed #999;
	overflow: hidden;
}
.news .news_list:nth-child(6){
	border-bottom: 0;
}
.news_list a{
	display: block;
	line-height: 25px;
	height: 25px;
	color: #666;
	font-size: 14px;
	overflow: hidden;
}
.news_list a:hover{
	color: #eb340e;
}

.about{
	background: #fff;
	overflow: hidden;
	margin:20px 0;
}
.about .title{
	font-size: 30px;
	text-align: center;
	color: rgb(190,41,45);
	position: relative;
	padding: 30px;
}
.title:before{
	display: block;
	content: "";
	position: absolute;
	width:100px;
	height: 1px;
	background:#fdbdbe;
	left:50%;
	bottom: 20px;
	margin-left:-50px;
}
.about p{
	width:1000px;
	padding:50px;
	line-height:30px;
	margin:0 auto;
	background-color: #f1f1f1;
	color:#393939;
	position: relative;
	font-size: 14px;
	text-indent: 20px;
}
.about p:before{
	display: block;
	content: "";
	position: absolute;
	width:0;
	height: 0;
	left:0;
	top:0;
	border-width: 30px;
	border-color: #fff #f1f1f1 #f1f1f1 #fff;
	border-style: solid;
}
.about p:after{
	display: block;
	content: "";
	position: absolute;
	width:0;
	height: 0;
	right:0;
	bottom:0;
	border-width: 30px;
	border-color:#f1f1f1 #fff #fff #f1f1f1;
	border-style: solid;
}
.game{
	width: 1100px;
	margin: 50px auto;
	overflow: hidden;
}
.game h1{
	height: 25px;
	line-height: 25px;
	margin:20px 0;
	font-size: 25px;
	color: #311;
	position: relative;
}
.game h1 a{
	position: absolute;
	right:5px;
	top:0px;
	color: #311;
	font-size: 15px;
}
.game h1 a:hover{
	color:#eb340e;
}
.game h1 span{
	font-size: 14px;
	color: #999;
}
.game ul{
	overflow: hidden;
}
.game .g_list{
	width: 350px;
	float: left;
	overflow: hidden;
	margin-right: 25px;
}
.game .g_list:nth-child(3n){
	margin-right: 0;
}

.g_list img{
	display: block;
	width: 100%;
}
.g_list .intro{
	height: 50px;
	overflow: hidden;
	position: relative;
}
.intro p{
	width: 250px;
	float: left;
	overflow: hidden;
	line-height: 50px;
	height: 50px;
	overflow: hidden;
}
.intro a{
	display: block;
	float: right;
	height: 24px;
	line-height: 24px;
	border-radius: 3px;
	width: 50px;
	margin: 13px 0;
	background-color: #fff;
	text-align: center;
	border:1px solid #ef9f8f;
	font-size: 14px;
	color: #ef9f8f;
}
.intro a:hover{
	background-color: #ef9f8f;
	color: #fff;
}
/*合作伙伴*/
.work{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
	background-color: #fff;
}
.work h1{
	height: 50px;
	text-align: center;
	font-size:30px;
	width: 200px;
	margin: 0 auto 30px;
	position: relative;
}
.work h1:before{
	display: block;
	content: "";
	width: 100px;
	height: 1px;
	background-color: #999;
	position: absolute;
	left:-100px;
	top:50%;
}
.work h1:after{
	display: block;
	content: "";
	width: 100px;
	height: 1px;
	background-color: #999;
	position: absolute;
	right:-100px;
	top:50%;
}
.work h1 span{
	display: block;
	font-size: 13px;
	color: #999
}

.work ul{
	overflow: hidden;
}
.work .work_list{
	width: 100px;
	float: left;
	margin:10px; 
}
.work_list img{
	display: block;
	width: 100px;

}